Jump to content

Main Page/styles.css

From shapez Wiki
Revision as of 04:27, 3 February 2026 by Dengr1065 (talk | contribs) (Do not use columns on small viewport)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* WIP: CSS specific to the main page */

.mp-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 1rem;
}

.mp-block-title {
	font-size: 125%;
	font-weight: bold;
}

@media (width < 640px) {
	.mp-grid {
		grid-template-columns: 1fr;
	}
}